/*--------------------------------------------------------------
	Common
--------------------------------------------------------------*/
@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@500;800&display=swap');
body {
	font-family: "メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

html {
	overflow-y: scroll;
	overflow-x: hidden;
	-ms-overflow-style: scrollbar;
}

body {
	background: #fff;
	font: 400 11px/1.8;
	color: #2d3a72;
	letter-spacing: 2px;
	-webkit-font-smoothing: antialiased;
	word-wrap: break-word;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {overflow: hidden !important;}
p, ol, ul, dl, blockquote, .form-group {font-size: 15px; line-height: 1.7em;}
b, strong, .bold{
}
ul {list-style-type: none; margin: 0; padding: 0;}
.btn-block {font-weight: bold;}

.main section {
	opacity: 0;
	transition: all .5s ease;
}
.main section.show, #contact {
	opacity: 1;
	transform: none;
}

/*--------------------------------------------------------------
	Navbar
--------------------------------------------------------------*/
.navbar-header h1 {font-size: 11px; margin: 10px 0 0 0; letter-spacing: 1px;}
#head_logo {float: left; margin-top: 0; clear: both; position: relative; z-index: 999999;}
#head_logo h1 {margin: 0; padding: 15px 0;}
#head_logo a {font-size: 11px; white-space: nowrap; line-height: 1.3em; color: #0d1c1f; display: block; margin: 0; padding: 0;}
.navbar-brand {float: none; margin: 0; padding: 0;}
#head_logo a span {display: inline-block; margin-top: -4px; letter-spacing: 0.3px;}
#head_logo img {max-height: 30px;}

.navbar-custom {
	background: transparent;
	border: 0;
	border-radius: 0;
	z-index: 1000;
	letter-spacing: 3px;
	font-size: 12px;
	transition: background, padding 0.4s ease-in-out 0s;
	position: absolute;
}

.navbar a {
	transition: color 0.125s ease-in-out 0s;
}

.navbar-custom .dropdown-menu {
	background: rgba(26, 26, 26, 0.9);
	border-radius: 0;
	border: 0;
	padding: 0;
	box-shadow: none;
}

.navbar-custom .navbar-brand {
	font-size: 24px;
}
.navbar-custom .nav li > a {
	font-size: 13px;
	font-weight: 900;
	line-height: 60px;
	letter-spacing: 1px;
	padding-top: 0;
	padding-bottom: 0;
}
.navbar-transparent .nav li > a {
	position: relative;
	font-size: 13px !important;
	font-weight: 900;
	color: #2c2c2c;
	letter-spacing: 1px;
	padding-left: 20px;
}
.sub-page .navbar-custom .nav li > a {
	color: #2c2c2c;
}

.navbar-custom .dropdown-menu > li > a {
	border-bottom: 1px solid rgba(73, 71, 71, 0.15) !important;
	padding: 11px 20px !important;
	letter-spacing: 2px;
	color: #999;
}

.navbar-custom .dropdown-menu .dropdown-menu {
	border-left: 1px solid rgba(73, 71, 71, 0.15);
	left: 100%;
	right: auto;
	top: 0;
	margin-top: 0;
}

.navbar-custom .dropdown-menu.left-side .dropdown-menu {
	border: 0;
	border-right: 1px solid rgba(73, 71, 71, 0.15);
	right: 100%;
	left: auto;
}

.navbar-custom .nav > li > a:focus,
.navbar-custom .nav > li > a:hover,
.navbar-custom .nav .open > a,
.navbar-custom .nav .open > a:focus,
.navbar-custom .nav .open > a:hover,
.navbar-custom .dropdown-menu > li > a:focus,
.navbar-custom .dropdown-menu > li > a:hover {
	background: none;
	color: #dddddd;
}

.navbar-custom .dropdown-menu > li > a:hover {
	background: rgba(255, 255, 255, 0.1) !important;
}

.navbar-custom .dropdown-toggle:after {
	position: absolute;
	display: block;
	right: 0;
	top: 50%;
	margin-top: -6px;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 9px;
	content: "\f105";
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.navbar-toggle {color: #fff; padding: 0; margin-top: 0; top: 10px;}
.sub-page .navbar-toggle {color: #000000;}

.navbar-custom .navbar-toggle .icon-bar {
	background: #fff;
}
.nav>li>a {padding: 10px 20px;}
.sub-page .navbar-custom .navbar-toggle .icon-bar {
	background: #000000;
}
.dropdown-menu {
	min-width: 180px;
	font-size: 11px;
}

section {padding-top: 50px; padding-bottom: 50px;}

.h2, h2, .h3, h3 {
	font-size: 30px;
	font-weight: 600;
}
.mgt-40 {margin-top: -40px !important;}
.mgt-50 {margin-top: -50px !important;}
.pdb70 {padding-bottom: 70px;}

.only_sp {display: none !important;}
.only_pad {display: none !important;}
.ls_s {letter-spacing: -10px; background: none !important;}
.txt_center {margin: 0 auto; text-align: center !important;}
.txt_o {color: #0d1c1f !important;}

.navbar-right {
 font-weight: 900;
}
.under_l {
 width: 100%;
 position: relative;
 display: inline-block;
 margin-bottom: 2em;
}
.under_l:before {
 content: '';
 position: absolute;
 bottom: -15px;
 display: inline-block;
 width: 60px;
 height: 1px;
 left: 50%;
 -moz-transform: translateX(-50%);
 -webkit-transform: translateX(-50%);
 -ms-transform: translateX(-50%);
 transform: translateX(-50%);
 background-color: #999;
 border-radius: 1px;
}
.under_line {
	font-size: 18px;
	line-height: 1.5em;
	padding-bottom: 0.8em;
	border-bottom: solid 2px #ededed;
	position: relative;
	margin: 30px 0;
}
.under_line:after {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: solid 2px #2d3a72;
	bottom: -2px;
	width: 90px;
}

img {
	max-width: 100%;
	height: auto;
}

.align-center {
	text-align: center;
}

.align-left {
	text-align: left !important;
}

.position-relative {
	position: relative;
}

a img:hover {
	opacity: 0.9;
}

/*--------------------------------------------------------------
	Header
--------------------------------------------------------------*/
.home-section {
	position: relative;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: left;
	width: 100%;
	z-index: 1;
	background-size: cover;
	padding: 0;
	overflow: hidden;
}
.home-section::after {
	display: block;
	content: '';
	width: 100%;
	height: 100vh;
	border: 12px solid #000000;
	box-sizing: border-box;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	mix-blend-mode: multiply;
}
.bg_dot {
	display: block;
	background: url("../images/overlay_dot.png") center center;
	background-position: center center;
	position: absolute;
	width: 100%;
	height: 100%;
	content: '';
}
.contents_inner {
	box-sizing: boder-box;
	margin: 0 auto;
	padding: 30px 0 80px 0;
	color: #fff;
	text-align: center;
}

/* Transition elsements */
a,
.btn {
	transition: all 0.125s ease-in-out 0s;
}

/* mainImg */
#lineCanvas {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}
#mainImg {
	display: table;
	height: 100vh;
	text-align: left;
	position: relative;
	z-index: 3;
}
#mainImg_txt {
	display: table-cell;
	font-size: 36px;
	font-family: 'Josefin Sans', sans-serif;
	letter-spacing: 5px;
	vertical-align: middle;
	position: relative;
	z-index: 2;
}
#mainImg_txt h2 {
	font-size: 36px;
	font-weight: 600;
	line-height: 1.2;
	margin: 0;
	font-feature-settings: "palt";
}
#mainImg_txt h2 strong {
	display: block;
}
#mainImg_txt h2 .txt_small {
	display: block;
	color: ;
	font-size: 24px;
	font-weight: 600;
	margin-top: 0.5em;
	line-height: 1.5em;
}
#mainImg_txt h2 .txt_xsmall {
	display: inline-block;
	font-size: 18px;
	color: ;
	margin-top: 15px;
    line-height: 1.7em;
	letter-spacing: 1px;
}

.bgextend{
	display: inline-block;
	animation-name:bgextendAnimeBase;
	animation-duration:1s;
	animation-fill-mode:forwards;
	position: relative;
	overflow: hidden;/* はみ出た色要素を隠す */
	opacity:0;
}

@keyframes bgextendAnimeBase{
	from {
	opacity:0;
	}

	to {
	opacity:1;	
}
}

/*中の要素*/
.bgappear{
	animation-name:bgextendAnimeSecond;
	animation-duration:1s;
	animation-delay: 0.6s;
	animation-fill-mode:forwards;
	opacity: 0;
}
#mainImg_txt p, #mainImg_txt ul {
	font-weight: 600;
	animation-delay: 1.0s;
}

@keyframes bgextendAnimeSecond{
	0% {
	opacity: 0;
	}
	100% {
	opacity: 1;
}
}

/*左から右*/
.bgLRextend::before{
	animation-name:bgLRextendAnime;
	animation-duration:1s;
	animation-fill-mode:forwards;
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(255,255,255,0.85);/*伸びる背景色の設定*/
}
@keyframes bgLRextendAnime{
	0% {
	transform-origin:left;
	transform:scaleX(0);
	}
	50% {
	transform-origin:left;
	transform:scaleX(1);
	}
	50.001% {
	transform-origin:right;
	}
	100% {
	transform-origin:right;
	transform:scaleX(0);
	}
}

/* スクロールをしたら出現する要素にはじめに透過0を指定 */
.bgappearTrigger,
.bgLRextendTrigger{
	opacity: 0;
}

.form-control {font-size: 15px;}
input[type=button].btn-block {display: inline; padding: 15px 0; margin-bottom: 60px; border: none; border-color: #ffffff;}

.navbar-custom {margin-bottom: 0;}

#btn_scroll a {
	display: inline-block;
    width: 3em;
    position: absolute;
    left: calc(50% - 2em);
    bottom: -45px;
    z-index: 2;
    padding: 10px 10px 110px;
    overflow: hidden;
    color: #27346c;
    font-size: 12px;
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 900;
    line-height: 20px;
    letter-spacing: .2em;
    text-transform: uppercase;
    text-decoration: none;
    writing-mode: vertical-lr;
}
#btn_scroll a::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 1.65em;
	width: 1px;
	height: 100px;
	background: #27346c;
}
#btn_scroll a::before {
	content: '';
	position: absolute;
	bottom: 0;
	left: 1.65em;
	width: 1px;
	height: 100px;
	background: rgba(39,52,108,0.35);
}
#btn_scroll a::after {
	animation: sdl 1.5s cubic-bezier(1, 0, 0, 1) infinite;
}
@keyframes sdl {
	0% {
	transform: scale(1, 0);
	transform-origin: 0 0;
	}
	50% {
	transform: scale(1, 1);
	transform-origin: 0 0;
	}
	50.1% {
	transform: scale(1, 1);
	transform-origin: 0 100%;
	}
	100% {
	transform: scale(1, 0);
	transform-origin: 0 100%;
	}
}

#home, .home-section::after, #mainImg, #mainImg_txt {height: 75vh !important;}
.home-section::after {display: none;}

/* Sections */
.navbar-custom + .main {
}

.main {
	position: relative;
	background-color: #fff;
	letter-spacing: 1px;
	z-index: 0;
}

.main section h2, section h3, #form-area h2 {letter-spacing: 3px; font-weight: 600;}
.main section h2, #form-area h2 {margin-bottom: 1.7em; text-align: center;}
.main section h2 span {display: inline-block; border-top: 1px solid; text-align: center; padding-top: 0.75em; line-height: 1.4em;}
.bg_header {
	background: #2d3a72;
	background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
	color: #ffffff;
	height: 230px;
	position: relative;
	z-index: 3;
	overflow: hidden;
}
.bg_header .row {
	display: flex;
}
.bg_header .reverse {
	flex-direction: row-reverse;
}
.bg_header .col-sm-6 {
	display: table;
	height: 230px;
	margin: 0;
    padding: 0;
}
.bg_header .col-sm-6 h2 {
	display: table-cell;
	font-size: 30px;
	font-weight: 600;
	text-align: center;
	padding: 0 30px;
	vertical-align: middle;
}
.bg_header .col-sm-6 ul {
	display: block;
    text-align: center;
    margin: 10px auto 0 auto;
}
.bg_header .col-sm-6 ul li {
	display: inline-block;
	margin: 0 10px;
}
.bg_header .col-sm-6 ul li a {
	color: #ffffff;
}
.bg_header .col-sm-6 img {
	display: block;
	width: 100%;
	height: 230px;
	object-fit: cover;
}
section h3 {margin-bottom: 1em;}
section h3.title_brd {
	text-align: center;
	position: relative;
	margin: 1em auto 3em auto;
}
section h3.title_brd::before, section h3.title_brd::after, #contact h3.title_brd::before, #contact h3.title_brd::after {
	display: block;
	content: '';
	width: 1em;
	height: 3px;
	position: absolute;
	bottom: -1em;
}
section h3.title_brd::before {
	background: rgba(45,58,114,0.85) !important;
	left: calc(50% - 1em);
}
section h3.title_brd::after {
	background: rgba(45,58,114,0.35) !important;
	left: calc(50% - 0em);
}
h2 strong {font-weight: 600;}

#news h2, #point h2, #form-area h2 {
	font-weight: 600;
	line-height: 1em;
	padding-top: 0.5em;
	position: relative;
}

#form-area h2::before {
	background: #2d3a72;
}

h3.title_brd {margin-top: 60px;}
h3.title_brd span {
	font-size: 140%;
}

.col-md-offset-6-right {float: right; width: 50%; margin-right: 50%;}
.col-md-6-right {width: 50%; margin-left: 50%;}

/* Dark background */
.bg-dark,
.bg-dark-15,
.bg-dark-30,
.bg-dark-45,
.bg-dark-60,
.bg-dark-90 {
	color: #fff;
}

.bg-dark {
	background: #0d1c1f;
}

.bg-dark-15:before {
	position: absolute;
	background: rgba(2, 2, 2, 0.2);
	content: " ";
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
}

.bg-dark-30:before {
	position: absolute;
	background: rgba(2, 2, 2, 0.4);
	content: " ";
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	mix-blend-mode: multiply;
}

.bg-dark-45:before {
	position: absolute;
	background: rgba(2, 2, 2, 0.45);
	content: " ";
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	mix-blend-mode: multiply;
}

.bg-dark-60:before {
	position: absolute;
	background: rgba(0, 0, 0, 0.8);
	content: " ";
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
}

.bg-dark-90:before {
	position: absolute;
	background: rgba(34, 34, 34, 0.9);
	content: " ";
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
}

.bg-blur {position: relative;}
.bg-blur:before {
	content: '';
	background: inherit;
	-webkit-filter: blur(3px);
	-moz-filter: blur(3px);
	-o-filter: blur(3px);
	-ms-filter: blur(3px);
	filter: blur(3px);
	position: absolute;
	top: -3px;
	left: -3px;
	right: -3px;
	bottom: -3px;
	z-index: -1;
}

.bg-light {
	background: #ffffff;
}

.bg-gray {
	background: #f1f4ff;
	padding: 50px 0;
}

.bg-light-30:before {
	position: absolute;
	background: rgba(255, 255, 255, 0.3);
	content: " ";
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
}

.bg-light-60:before {
	position: absolute;
	background: rgba(255, 255, 255, 0.6);
	content: " ";
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
}

.bg-light-70:before {
	position: absolute;
	background: rgba(255, 255, 255, 0.7);
	content: " ";
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
}

.bg-light-80:before {
	position: absolute;
	background: rgba(255, 255, 255, 0.8);
	content: " ";
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
}

.parallax-bg {
	background-attachment: fixed;
	background-size: cover;
}

/* Vertical margin, padding */
.p-0 {
	padding: 0 !important;
}

.pt-0 {
	padding-top: 0 !important;
}

.pt-10 {
	padding-top: 10px !important;
}

.pt-20 {
	padding-top: 20px !important;
}

.pt-30 {
	padding-top: 30px !important;
}

.pt-40 {
	padding-top: 40px !important;
}

.pt-50 {
	padding-top: 50px !important;
}

.pt-140 {
	padding-top: 140px !important;
}

.pb-0 {
	padding-bottom: 0 !important;
}

.pb-10 {
	padding-bottom: 10px !important;
}

.pb-20 {
	padding-bottom: 20px !important;
}

.pb-30 {
	padding-bottom: 30px !important;
}

.pb-40 {
	padding-bottom: 40px !important;
}

.pb-50 {
	padding-bottom: 50px !important;
}

.pb-140 {
	padding-bottom: 140px !important;
}

.m-0 {
	margin: 0 !important;
}

.mt-0 {
	margin-top: 0 !important;
}

.mt-10 {
	margin-top: 10px !important;
}

.mt-20 {
	margin-top: 20px !important;
}

.mt-30 {
	margin-top: 30px !important;
}

.mt-40 {
	margin-top: 40px !important;
}

.mt-50 {
	margin-top: 50px !important;
}

.mt-60 {
	margin-top: 60px !important;
}

.mt-70 {
	margin-top: 70px !important;
}

.mt-80 {
	margin-top: 80px !important;
}

.mb-0 {
	margin-bottom: 0 !important;
}

.mb-10 {
	margin-bottom: 10px !important;
}

.mb-15 {
	margin-bottom: 15px !important;
}

.mb-20 {
	margin-bottom: 20px !important;
}

.mb-30 {
	margin-bottom: 30px !important;
}

.mb-40 {
	margin-bottom: 40px !important;
}

.mb-50 {
	margin-bottom: 50px !important;
}

.mb-60 {
	margin-bottom: 60px !important;
}

.mb-70 {
	margin-bottom: 70px !important;
}

.mb-80 {
	margin-bottom: 80px !important;
}
.btn_link a {
	display: block;
	background: #ffffff;
	width: 320px;
	color: #02215c;
	font-weight: bold;
	line-height: 3.5em;
	text-align: center;
	border-radius: 30px;
	border: 1px solid #02215c;
	border-bottom: 3px solid #02215c;
	box-sizing: content-box;
}
.btn_link a:before {
	display: inline-block;
	content: '\f080';
	font-family: 'Font Awesome 5 Free';
	font-size: 1.2em;
	font-weight: 900;
	vertical-align: middle;
	margin-right: 5px;
}

#market {
	background-image: url(../images/bg_market.jpg);
	background-repeat: no-repeat;
	background-position: center;
	position: relative;	
}
#market:before {
	display: block;
	background: rgba(255,255,255,0.65);
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
 height: 100%;
}
.market_box {font-weight: 600;}
.market_box img {display: block; box-shadow: 0 5px 3px rgb(0 0 0 / 10%);}

.txt_caution {clear: both; position: relative; text-align: center; margin-top: 1em;}
.txt_caution p {font-size: 12px;}
.txt_wh {color: #ffffff !important;}

#service {padding: 50px 0 !important;}
#service .flex_list {margin: 2em 0;}
#service .flex_list li {
	flex: 1;
	text-align: left;
	position: relative;
}
#service .inner_top_menu li {
	flex: auto;
	width: 46%;
}
#service .flex_list li div {
	display: block;
	background: #fff;
	border: 1px solid #ddd;
	border-radius: 10px;
	overflow: hidden;
}
#service .flex_list li div span {
	display: block;
	font-size: 90%;
	font-weight: normal;
	line-height: 1.5em;
	padding: 1em;
}
#service .flex_list li div span strong {
	display: block;
	font-weight: 600;
	font-size: 16px;
	line-height: 1.35em;
	letter-spacing: 1px;
	margin-bottom: 0.75em;
	border-left: 8px solid rgba(45,58,114,0.35);
    padding-left: 0.5em;
	position: relative;
	height: 1.35em;
}
#service .flex_list li div span strong::before {
    display: block;
    content: '';
    width: 4px;
    background: rgba(45,58,114,0.65);
    height: -webkit-fill-available;
    position: absolute;
    left: -8px;
    top: 0;
}
#service .flex_list li img {
	display: block;
	width: 100%;
	height: 180px;
	object-fit: cover;
}
#service .inner_top_menu li img {
	height: 230px;
}

#greeting .container, #contact .container {padding-bottom: 50px;}
#greeting {
	position: relative;
}
#greeting .container {position: relative;}
#greeting:before {
	display: block;
	width: 50%;
	height: 100%;
	content: "";
	background-image: url(../images/img_greeting.webp);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	top: -10%;
	right: 0;
	clip-path: polygon(0 50%, 100% 0, 100% 50%, 0 100%);
	z-index: 1;
}
#greeting .comapany_box .col-sm-6 img {
	display: block;
	margin: 0 auto;
	position: relative;
	z-index: 2;
}

.img_center {
	margin: 0 auto;
	text-align: center;
}

.flex_list {
	display: flex;
	flex-wrap: wrap;
	align-content: space-between;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.flex_list li {
	font-weight: 600;
	text-align: center;
	margin: 0 1%;
	padding: 0;
}

.check_list li {
	width: 48%;
	background: rgba(45,58,114,0.05);
	font-weight: bold;
	text-align: center;
	line-height: 1.7em;
	margin-bottom: 2%;
	padding: 15px !important;
	border: 3px solid rgba(45,58,114,1);
	box-sizing: border-box;
	border-radius: 5px;
}
.check_list li:before {
	display: inline-block;
	padding-right: 10px;
	font-family: "FontAwesome";
	content: "\f00c";
	font-weight: 900;
}
#company {
	position: relative;
	margin-top: -50px;
}
#company .bg_header {
	background: url("../images/bg_header_company.webp");
}
#company table th small {color: #777777;}
#company table td small {display: inline-block; color: #757575; margin-top: 5px; letter-spacing: 0;}
#company table th small {color: #777777;}
#company table td small {display: inline-block; color: #757575; margin-top: 5px; letter-spacing: 0;}
#company table {background: none; width: 100%; margin: 0;}
#company table tr {border-bottom: 1px dotted #dddddd; margin-bottom: 10px;}
#company table tr td table tr, #company table tr:last-child {border: none;}
#company table th {
	background: none;
    width: 20%;
    color: inherit;
    border: none;
}
#company table th, #company table td {text-align: left !important; font-weight: normal; padding: 15px 0; border: none;}
#company table tr td table tr td {display: inline-block; min-width: 10em; font-size: 90%; margin: 0; padding: 0;}
#company table td ul, #company table td ol {font-size: 90%; margin: 0; padding: 0; list-style-position: inside;}
#company table td ul li, #company table td ol li {font-size: 100%; text-align: left;}
#company table td img {max-width: 70px; height: auto;}

#access .gmap iframe {
	display: block;
	width: 100%;
	height: 360px;
}
#access .gmap iframe,
#access .gmap object,
#access .gmap embed {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
}

/* Scroll to top */
.scroll-up {
	position: fixed;
	display: none;
	bottom: 7px;
	right: 7px;
	z-index: 999;
}

.scroll-up a {
	background: #fff;
	display: block;
	height: 28px;
	width: 28px;
	text-align: center;
	line-height: 28px;
	font-size: 14px;
	color: #000;
	opacity: 0.6;
	border-radius: 2px;
}

.scroll-up a:hover,
.scroll-up a:active {
	opacity: 1;
	color: #000;
}

.txt_wh, .txt_wh a, .txt_white {color: #fff !important;}
.txt_wh small {color: #fff !important; font-size: 14px;}
.txt_gray {color: #999999;}

/*--------------------------------------------------------------
	Buttons
--------------------------------------------------------------*/
.btn {
	border-radius: 0;
	letter-spacing: 2px;
	font-size: 16px;
	padding: 16px 37px;
}

.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus {
	outline: 0;
}

/*--------------------------------------------------------------
	Typography
--------------------------------------------------------------*/
a {
	color: #0d1c1f;
}

a:hover, a:focus {
	text-decoration: none;
	color: #aaa;
	outline: 0;
}

.bg-price {
	background: #fff600;
}

.bg-dark a {
	color: #aaa;
}

.bg-dark a:hover, .bg-dark a:focus {
	color: #fff;
}

h1, h2, h3, h4, h5, h6 {
	line-height: 1.4;
	font-weight: 400;
}

p, ol, ul, blockquote {
	margin: 0 0 20px;
}

h1, h2, h3, h4, h5, h6, .navbar-custom .nav li > a, .fl_left, .fl_right {
	transform: rotate(.03deg);
}

.box-shadow {box-shadow: 0 0 4px rgba(0,0,0,0.3) inset;}
.highlight {
 display: inline !important;
 background: linear-gradient(transparent 60%, rgba(255, 255, 255, 0.5) 60%);
 font-weight: bold;
 line-height: 1.7em;
}

.txt_highlight {
 color: #f6ee41;
 font-size: 140%;
 font-weight: bold;
}

.txt_highlight {
	position: relative;
	line-height: 1em;
	padding: 0.15em 0.45em;
	margin: 0 0.5em;
}

.txt_highlight:before, .txt_highlight:after{ 
	content:'';
	width: 10px;
	height: 15px;
	position: absolute;
}

.txt_highlight:before{
	border-left: solid 1px #f6ee41;
	border-top: solid 1px #f6ee41;
	top:0;
	left: 0;
}

.txt_highlight:after{
	border-right: solid 1px #f6ee41;
	border-bottom: solid 1px #f6ee41;
	bottom:0;
	right: 0;
}

#philosophy {
	position: relative;
	text-align: center;
}
#philosophy::before, #philosophy::after {
	display: block;
	content: '';
	width: 738px;
	height: 708px;
	background: url("../images/bg_philosophy.png") no-repeat;
	background-size: contain;
	position: absolute;
	top: -40%;
	right: -20%;
	z-index: -1;
}
#philosophy::after {
	top: auto;
	bottom: -40%;
	right: auto;
	left: -20%;
	transform: scale(-1, -1);
}

.company_box {margin: 3em 0 5em 0;}
.company_box h3 {margin-bottom: 2em;}
.company_box table {width: 100%; margin: 0;}
.company_box table tr {border-bottom: 1px dotted #dddddd; margin-bottom: 10px;}
.company_box table th {width: 20%;}
.company_box table th, .company_box table td {font-weight: normal; padding: 15px 0;}
.company_box table td ul {font-size: 90%; margin: 15px 0 0 0;}

#company .bg_bk {
	background: rgba(0,0,0,0.85);
	color: #ffffff;
	font-weight: 600;
	padding: 3em 4em 2em 3em;
	position: relative;
}
#company .bg_wh {
	background: #ffffff;
	padding: 2em 3em;
	top: 3em;
	right: 3em;
	position: relative;
}
#company .bg_wh table {
	position: relative;
}
#company .bg_bk p:last-child {
	margin-bottom: 0;
}
.bg_wh table tr:last-child {
	border: none;
}
#company .bg_wh table tr:last-child th, #company .bg_wh table tr:last-child td {
	margin-bottom: 0;
	padding-bottom: 0;
}
#company .bg_bk::after {
	display: block;
	content: '';
	width: 100%;
	height: 100%;
	background-size: 100%;
	background: url(../images/img_company.png) no-repeat;
	background-size: 50%;
	position: absolute;
	top: 0;
	left: 40%;
	opacity: 0.25;
}
#company .bg_wh::after {
	display: block;
	content: '';
	width: 100%;
	height: 100%;
	background: #cccccc;
	mix-blend-mode: multiply;
	position: absolute;
	top: 3em;
	left: 3em;
	z-index: -1;
}

#form-area {position: relative; padding-top: 50px;}
section .container a {color: #2d3a72;}

/*--------------------------------------------------------------
	下層ページ
--------------------------------------------------------------*/

#sub main .contents {
	height: auto !important;
	margin-top: 60px;
	padding: 0 0 60px 0;
}
#sub .contents .bg_header {
	width: 100%;
	background-size: cover !important;
	background-position: center;
	margin-bottom: 0;
	padding: 0;
	position: relative;
	overflow: hidden;
}
#sub .contents .bg_header:before {
	display: block;
	background: rgba(45,58,114,0.85);
	width: 100%;
	height: 100%;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	mix-blend-mode: hard-light;
}
#sub .contents .container {
	display: table;
	height: 100%;
	margin: 0 auto;
}
#sub .contents h2 {
	display: table-cell;
	font-size: 36px;
	font-weight: 600;
	text-align: center;
	vertical-align: middle;
	letter-spacing: 3px;
}
#sub .container h3 {
	margin-top: 3em;
}
#sub .container dl {
	margin-bottom: 3em;
}
#sub .container dl dt {
	margin-bottom: 10px;
}

/* 提供サービス */
#service .bg_header {
	background: url(../images/bg_service.jpg) no-repeat;
	background-position: 50% 56% !important;
}
section .container table {
	width: 100%;
	background: #ffffff;
	border-collapse: collapse;
	margin-bottom: 20px;
}
section .container table td ul, section .container table section .container td ol, table td dl {margin-bottom: 1em !important;}
section .container table td ul:last-child, section .container td ol:last-child, table td dl:last-child, section .container table p:last-child {margin-bottom: 0 !important;}
section .container table th, section .container table td {
	padding: 15px;
	border: 1px solid #dddddd;
}
section .container table th {
	background: rgba(45,58,114,0.075);
	font-size: 100%;
	text-align: center;
	color: #2d3a72;
}

.flow_list {
  margin-top: 5em;
  position: relative;
}
.flow_list:after {
  display: block;
  content: '';
  background: rgba(45,58,114,0.15) !important;
  width: 70%;
  height: 0.5em;
  left: 15%;
  right: 15%;
  top: 0;
  position: absolute;
  z-index: 0;
}
.flow_list li {
  width: calc(88% / 3);
  padding: 5% 0 0 0;
  position: relative;
}
.flow_list li:before {
  display: block;
  content: '00';
  background: #2d3a72 !important;
  width: 3em;
  height: 3em;
  line-height: 3em;
  color: #ffffff;
  top: -1.25em;
  left: calc(50% - 1.5em);
  border-radius: 50%;
  position: absolute;
  z-index: 1;
}
.flow_list li:nth-child(1):before {
  content: '01';
}
.flow_list li:nth-child(2):before {
  content: '02';
}
.flow_list li:nth-child(3):before {
  content: '03';
}
.flow_list li dt {display: block; color: #2d3a72; line-height: 1.5em; margin: 15px auto 20px auto !important; position: relative;}
.flow_list li dt:before {
  display: block;
  content: '';
  width: 100%;
  height: 100%;
  background: rgba(45,58,114,0.85) !important;
  position: absolute;
  top: 0;
  left: 0;
  mix-blend-mode: hue;
}
.flow_list li dt span, .service_list li dl dt span {
  display: block;
  font-size: 5rem;
  margin: 0 auto 20px auto;
}
.flow_list li dd p {
	font-size: 90%;
	font-weight: normal;
	text-align: left;
}
.flow_list li dd p:last-child {
	margin-bottom: 0;
}

.service_list {justify-content: space-between;}
.service_list li {
	flex: 1;
	font-size: 90%;
	font-weight: normal;
	text-align: left;
}
.service_list li div {
	color: #2d3a72;
	font-weight: 600;
	font-size: 110%;
	text-align: center;
	margin: 30px auto 10px auto;
}
.service_list li div span {
	display: block;
	font-size: 5rem;
	margin-bottom: 20px;
}
.calc_03 > li {
	flex: auto;
    width: calc(88% / 3);
}
.service_list li dl dt {
	color: #2d3a72;
	text-align: center;
	margin: 30px auto 15px auto !important;
}
.service_list li dl dd ul {
	list-style-type: circle;
}
.service_list li dl dd ul li {
	line-height: 1.75em;
	margin-bottom: 0.5em;
}
.service_list li dl dd ul li:last-child {
	margin-bottom: 0;
}
.service_list li dl dd button {
	margin: 1.35em auto 0 auto;
}

section .container button {
	display: block;
	border: none;
	background: none;
	margin: 3em auto 5em auto;
    padding: 0;
}
section .container button a {
	display: block;
    font-size: 14px;
    line-height: 3.5em;
    padding: 0 60px;
    border: 1px solid #2d3a72;
    text-decoration: none;
    position: relative;
}
section .container button a:after {
    content: '';
    width: 2em;
    height: 0.45em;
    border-bottom: solid 1px;
    border-right: solid 1px;
    transform: skew(45deg);
    position: absolute;
    right: 1.2em;
    top: 1.3em;
    transition: 0.5s ease-out;
}
section .container button:hover a:after {
	right: -0.75em;
}

/* 利用規約・ポリシー */
#policy .bg_header {
	background: url(../images/bg_policy.jpg) no-repeat;
}
#policy dl, #policy p, #policy table, #policy ul, #policy ol {
	font-size: 14px;
}
#policy ul, #policy ol {
	list-style-position: inside;
	padding-left: 0;
}

/*--------------------------------------------------------------
	Footer
--------------------------------------------------------------*/
#contact {
	margin-top: -100px;
}
#contact .bg_header {
	background: url("../images/bg_header_contact.webp");
}
#contact h4 {font-weight: 600;}
.caution_box {
	text-align: center;
	color: #444444;
}
#contact .txt_send p {
	margin-bottom: 1em;
}
#contact p {
 text-align: center;
}
#contact .policy_box p {text-align: left; font-weight: normal;}
.policy_box h3 {text-align: center;}
.caution_box dl dt {
	font-size: 80%;
	margin-bottom: 1.3em;
}
.hissu {
	display: inline-block;
	background: #ffffff;
	border: 1px solid #2d3a72;
	color: #2d3a72 !important;
	font-weight: 600;
	line-height: 1em;
	padding: 5px 10px 3px 10px !important;
	margin-left: 1em;
}
.caution_box dl dd ul li {
	font-size: 60%;
	list-style-type: none;
	line-height: 1.6em;
}

.footer {
	padding: 0;
	position: relative;
}

.footer h3 {margin: 50px auto;}
.policy_box h3 {margin-top: 0;}
.footer .copyright {
	background: #000000;
	font-size: 11px;
	padding-top: 50px;
	margin: 0;
	text-align: center;
}
.footer .copyright div {
	color: #ffffff;
	text-align: left;
}
.footer .copyright div span {
	display: block;
}
.footer .copyright div span.txt_footer {
	margin-top: 8px;
}
.footer .copyright address {
	clear: both;
	text-align: center;
}
.footer .copyright::after {
	display: block;
	content: '';
	clear: both;
}
.footer .footer_logo {
	display: block;
	clear: both;
	margin: 0 auto;
	text-align: center !important;
}
.footer .footer_logo img {
	width: auto;
	height: 30px;
}
.footer .footer_link ul {
	float: left;
	padding: 7px 10px;
	font-size: 12px;
	line-height: 1.8em;
	list-style-type: none;
	border-left: 1px dotted #cccccc;
}

.footer .footer-social-links {
	text-align: right;
}

.footer .footer-social-links a {
	display: inline-block;
	padding: 0 6px;
}

hr {display: block; float: none; clear: both; border: none;}

.fl_left {float: left; width: 48%;}
.fl_right {float: right; width: 48%;}
.txt_140,p#txt_kakunin {font-size: 140%; font-weight: 900; line-height: 1.8em;}

/*--------------------------------------------------------------
	Responsive Styles - Media Queries
--------------------------------------------------------------*/
.navbar-custom .dropdown-menu {
	position: absolute;
	display: block;
	visibility: hidden;
	opacity: 0;
}
.navbar-custom .open > .dropdown-menu {
	visibility: visible;
	opacity: 1;
}
.navbar-custom .dropdown-menu .dropdown-toggle:after {
	position: absolute;
	display: block;
	right: 9px;
	top: 50%;
	margin-top: -6px;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 9px;
	content: "\f105";
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.navbar-fixed-top {
	background: #ffffff;
	width: 100%;
	position: fixed;
	top: 0;
	box-shadow: 0 2px 2px 1px rgb(0 0 0 / 20%);
}
.navbar-collapse.collapse {position: relative;}
.navbar-fixed-top .navbar-collapse.collapse::before {
	display: block;
	background: #2d3a72;
	content: '';
	width: 100%;
	height: 4px;
	position: absolute;
	bottom: 0;
	left: 0;
}
.navbar-fixed-top #head_logo a {
	height: auto !important;
}
.navbar-transparent {
	border: none !important;
}
.navbar-transparent .navbar-collapse.collapse::before {
	display: none;
}
	.navbar-right .dropdown-menu {
	right: auto;
	left: 0;
	}
	/* Comments */
	.comment .comment {
	margin-left: 75px;
	}
	
	.col-sm-3 {width: 33%;}
	#news .col-sm-3 {width: calc(92% / 3); padding: 0;}
	#news .col-sm-3:nth-child(2) {margin: 0 4%;}
	.col-sm-4 {width: 25%;}
	
hr {padding: 30px 0; border-bottom: 4px double #dddddd;}
	
@media (max-width: 991px) {
.only_tab {display: block !important;}
	.mt-sm-0 {
	margin-top: 0 !important;
	}
	.mt-sm-10 {
	margin-top: 10px !important;
	}
	.mt-sm-20 {
	margin-top: 20px !important;
	}
	.mt-sm-30 {
	margin-top: 30px !important;
	}
	.mt-sm-40 {
	margin-top: 40px !important;
	}
	.mt-sm-50 {
	margin-top: 50px !important;
	}
	.mt-sm-60 {
	margin-top: 60px !important;
	}
	.mt-sm-70 {
	margin-top: 70px !important;
	}
	.mt-sm-80 {
	margin-top: 80px !important;
	}
	.mb-sm-0 {
	margin-bottom: 0 !important;
	}
	.mb-sm-10 {
	margin-bottom: 10px !important;
	}
	.mb-sm-20 {
	margin-bottom: 20px !important;
	}
	.mb-sm-30 {
	margin-bottom: 30px !important;
	}
	.mb-sm-40 {
	margin-bottom: 40px !important;
	}
	.mb-sm-50 {
	margin-bottom: 50px !important;
	}
	.mb-sm-60 {
	margin-bottom: 60px !important;
	}
	.mb-sm-70 {
	margin-bottom: 70px !important;
	}
	.mb-sm-80 {
	margin-bottom: 80px !important;
	}
	/* Half-image */
	.side-image {
	position: relative;
	height: 300px;
	}
	/* Navbar */
	.navbar-custom {
	letter-spacing: 0;
	}
	.navbar-header {height: 50px;}
	.navbar-header h1 {margin: 10px 15px 0 15px; padding: 0;}
	.navbar-header h1 span {display: none;}
	#head_logo {position: absolute; top: 0; margin: 0;}
	#head_logo a {height: auto !important;}
	.navbar-transparent .nav li > a {padding-left: 7px;}
	.only_pad {display: block !important;}
	 .col-md-6-right, .col-md-offset-6-right {width: 100%; float: none; margin-left: 0;}
}

@media (max-width: 767px) {
	#head_logo {float: none;}
	#head_logo h1 {padding: 10px 0;}
	.navbar-fixed-top .navbar-collapse {max-height: inherit !important;}
	.navbar-transparent {border: none !important;}
	.nav li > a {font-weight: 600 !important; font-size: 13px !important;}
	.navbar-transparent .nav li > a {padding-left: 20px;}
	.navbar-collapse.in {width: 100%; background: rgba(255,255,255,0.9); border-top: 1px solid #cccccc; margin: 0; padding: 0; position: relative; overflow: hidden;}
	.navbar-custom .navbar-toggle .icon-bar {width: auto; background: #2c2c2c;}
	.navbar-custom .navbar-toggle .menu_txt {display: block; font-family: 'Josefin Sans', sans-serif; margin-top: 3px;}
	.navbar-toggle {color: #2c2c2c !important; z-index: 999999;}
	.navbar-fixed-top .container::before {
	display: block;
	background: #2d3a72;
	content: '';
	width: calc(100% - 30px);
	height: 4px;
	position: absolute;
	bottom: 0;
	left: 15px;
}
	.navbar-transparent .container::before {display: none;}
	.home-section::after {border: 4px solid #000000; border-top: 54px; solid #000000;}
	#mainImg {width: 100%; height: 100vh;}
	#mainImg_txt {width: 95%; margin: 0 auto; display: table-cell; vertical-align: middle;}
	.bgLRextend::before {display: block; width: 100%;}
	#mainImg_txt h2 {font-size: 30px; letter-spacing: 0.5px; padding-top: 50px;}
	#mainImg_txt h2 strong {font-size: 30px;}
	#mainImg_txt h2 .txt_small {line-height: 1.35em;}
	#mainImg_txt h2 .txt_xsmall {font-size: 16px; line-height: 1.5em; margin: 15px auto 0 auto;}
	#mainImg_txt h2 .txt_xsmall br {display: none;}
	#mainImg_txt .col-sm-6 {width: 100%;}
	#mainImg_txt p br {display: none;}
	#mainImg_txt div p {letter-spacing: 0.5px;}
	#mainImg_txt div p:last-child {margin-bottom: 0;}
	
	.flex_list {display: block; width: 100%;}
	.flex_list img {height: 180px !important;}

	.check_list {width: 100%;}
	.check_list li {text-align: left; font-size: 14px; margin-bottom: 4%;}
	.check_list li br {display: none;}
	
	.bg_header .row, .bg_header, .bg_header .col-sm-6, .bg_header .col-sm-6 h2 {display: block; height: auto;}
	.bg_header .col-sm-6 img {height: 180px;}
	.h2, h2 {font-size: 20px !important;}
	section h3.title_brd {font-size: 20px;}
	section br {display: none;}
	
	#service .flex_list li {width: 100%; margin: 0 0 4% 0;}
	#service .flex_list li span {font-size: 14px;}
	
	.market_box img {margin-bottom: 1.75em;}
	.market_box p {font-size: 14px;}
	.market_box p br {display: none;}
	
	#greeting:before, #greeting:after {display: none;}
	
	.sub-page .main {padding-top: 50px;}
	.contents:before {background-size: 50%;}
	.contents img {display: block; width: 100%; margin: 0 auto;}
	
	.company_box {margin: 0;}
	.company_box:fist-child {margin-top: 3em;}
	.company_box table {width: 100%; margin: 0 auto;}
	.company_box table th, .company_box table td {letter-spacing: 0;}
	#company .bg-gray {padding-bottom: 0;}
	#company table th {font-size: 90%;}
	#company .row > .col-sm-6 table:last-child tr:first-child {border-top: 1px dotted #dddddd !important;}
	#mainImg_txt .main_txt {text-align: left; margin-bottom: 1.7em;}
	#mainImg_txt .main_txt p br {display: none;}
	#mainImg_txt .btn.btn-border-o {font-size: 240%;}
	.mainImg_tel_txt span	{font-size: 130% !important;}
	.mainImg_tel_txt .btn {font-size: 280% !important;}
	#btn_scroll a {left: calc(50% - 2em);}

	.main section br {display: none;}
	.txt_caution {text-align: left;}
	
	.menu_txt {text-align: center; font-size: 85%;}
	.mt-xs-0 {
	margin-top: 0 !important;
	}
	.mt-xs-10 {
	margin-top: 10px !important;
	}
	.mt-xs-20 {
	margin-top: 20px !important;
	}
	.mt-xs-30 {
	margin-top: 30px !important;
	}
	.mt-xs-40 {
	margin-top: 40px !important;
	}
	.mt-xs-50 {
	margin-top: 50px !important;
	}
	.mt-xs-60 {
	margin-top: 60px !important;
	}
	.mt-xs-70 {
	margin-top: 70px !important;
	}
	.mt-xs-80 {
	margin-top: 80px !important;
	}
	.mb-xs-0 {
	margin-bottom: 0 !important;
	}
	.mb-xs-10 {
	margin-bottom: 10px !important;
	}
	.mb-xs-20 {
	margin-bottom: 20px !important;
	}
	.mb-xs-30 {
	margin-bottom: 30px !important;
	}
	.mb-xs-40 {
	margin-bottom: 40px !important;
	}
	.mb-xs-50 {
	margin-bottom: 50px !important;
	}
	.mb-xs-60 {
	margin-bottom: 60px !important;
	}
	.mb-xs-70 {
	margin-bottom: 70px !important;
	}
	.mb-xs-80 {
	margin-bottom: 80px !important;
	}
	.col-md-offset-6-right, .col-md-6-right {float: right; width: 100%; margin-right: 0; margin: 0;}
	.side-image-text {padding: 30px 15px;}

	/* Navbar */
	.only_pc {display: none !important;}
	.only_sp {display: block !important; line-height: 0;}
	.kv {margin-top: 0; background-position: 60%;}
	.font-alt span, #reason h4 span {display: block;}
	.navbar-custom .navbar-nav {
	letter-spacing: 0;
	margin-top: 0;
	margin-bottom: 0;
	background: rgba(255, 255, 255, 0.9);
	}
	.navbar-custom .nav li > a {color: #0d1c1f;}
	.navbar-custom li > a:hover {
	background: rgba(255, 255, 255, 0.1) !important;
	}
	.navbar-custom .navbar-nav .open .dropdown-menu .dropdown-header,
	.navbar-custom .navbar-nav .open .dropdown-menu > li > a {
	padding: 10px 25px;
	}
	.navbar-custom .navbar-nav .open .dropdown-menu .dropdown-menu .dropdown-header,
	.navbar-custom .navbar-nav .open .dropdown-menu .dropdown-menu > li > a {
	padding: 10px 35px;
	}
	.navbar-custom li a,
	.navbar-custom .dropdown-search {
	border-bottom: 1px solid rgba(73, 71, 71, 0.15) !important;
	}
	.navbar-custom .dropdown-toggle:after,
	.navbar-custom .dropdown-menu .dropdown-toggle:after {
	right: 7%;
	content: "\f105";
	}
	.navbar-custom .nav > .open > .dropdown-toggle:after,
	.navbar-custom .dropdown-menu .dropdown.open .dropdown-toggle:after {
	right: 7px;
	content: "\f106";
	}
	.navbar-toggle .icon-bar {text-align: center; margin: 0 auto;}
	.parallax-bg {background-attachment: inherit !important;}
	.post.mb-0 {
	margin-bottom: 40px !important;
	}
	.copyright {width: 100%; margin: 0 auto;}
	.footer-social-links {
	text-align: center;
	margin: 10px 0;
	}
	.align-center-sm {
	text-align: center;
	}
	.align-left-sm {
	text-align: left;
	}
	
.bg-light-60:before {
	position: absolute;
	background: rgba(255, 255, 255, 0.8);
}
#head_logo a {font-size: 12px; display: block; height: auto; margin: 0; padding: 0;}
.footer .footer_link {float: none; clear: both; text-align: center; margin: 60px auto 0 auto; padding: 0;}
.footer .footer_logo {margin-top: 2em;}
#custom-collapse .btn.btn-border-o {width: 90%; margin: 15px auto; color: #d83d00; font-weight: bold; font-size: 120% !important; border-bottom: 4px solid #a9a300 !important; padding: 15px 0 !important;}
#custom-collapse .btn.btn-border-o:hover {border-bottom: 4px solid #35717d !important;}
.col-sm-3, .col-sm-4 {width: 100% !important;}
#news dl dd table th {white-space: nowrap;}
.btn_link a {width: 80%; margin: 0 auto;}
#price .txt_caution ul li div {display: inline;}
#company .bg_bk::after {background-size: 100%;}
#company .bg_wh {right: 0; margin-bottom: 1em;}
.gmap {
  position: relative;
  padding-top: 56.25%;
}
.gmap iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.company_box table tr:last-child {border: none;}
.company_box table td ul li {margin-bottom: 0.75em;}
.company_box table td ul li:last-child {margin-bottom: 0;}
.company_box table td ul li br {display: none;}
	
#philosophy::before, #philosophy::after {background-size: 50%;}
#philosophy::before {top: -40%; right: auto; left: -20%;}
#philosophy::after {left: auto; right: -20%;}

.footer .copyright {padding-top: 30px;}
.footer .copyright .col-sm-2 {width: 128px; float: left; padding: 0;}
.footer .copyright .col-sm-10 {width: calc(100% - 145px); float: right; padding: 0;}
.footer .copyright .col-sm-10::after {display: block; content: ''; clear: both; margin-bottom: 15px;}
.footer .copyright div span.txt_footer {margin-top: 15px;}
	
.home-section {background-position: center;}
#home, .home-section::after, #mainImg, #mainImg_txt {height: 50vh !important;}
.home-section::after, #btn_scroll {display: none;}
	
#sub main .contents {margin-top: 50px;}
#sub .contents .bg_header {height: 150px;}
#service .bg_header {background-position: center;}
.flow_list {display: block; margin-top: 3em;}
.flow_list:after {
  background: none;
  width: 0.5em;
  height: calc(100% - 12em);
  margin: 3em 0;
  border-left: 0.5em solid rgba(45,124,181, 0.15);
  left: 1.4em;
  right: 0;
}
.flow_list li {
  width: 100%;
  text-align: left;
  padding-left: 15%;
  padding-bottom: 5%;
}
.flow_list li:before {
  text-align: center;
  top: 3em;
  left: -0.5em;
}
.flow_list li:after {
  display: block;
  content: '';
  clear: both;
}
.flow_list li dl {margin-bottom: 0 !important;}
.flow_list li dt, .flow_list li dd {
  display: inline-block;
  vertical-align: middle;
}
.flow_list li dt span {
	float: left;
	margin: 0 10px 0 0;
}
.flow_list li dd {
  line-height: 1.7em;
}
section .container button {width: 100%; margin: 2em auto 3em auto;}
section .container button a {width: 80%; line-height: 1.5em; margin: 0 auto; padding: 1em 0;}
section .container button a:after {top: 1.35em;}
.scroll-hint-icon {top: 25%; left: 25%;}
.scrollable_x {display: block !important; width: 100vw; overflow-x: scroll !important; overflow-y: hidden !important; margin-bottom: 30px !important;}
.is-scrollable {margin-bottom: 3em;}
}

@media only screen and (max-width: 480px) {
.fl_left, .fl_right {float: none; width: 100%;}
.navbar-brand {padding-right: 0;}
.navbar-toggle {padding: 0 10px; margin-right: 0;}
.navbar-custom .nav li > a {font-size: 14px;}
.nav>li>a {font-size: 14px;}
.navbar-custom .navbar-brand {font-size: 18px;}
.navbar-brand img {position: relative;}
#head_logo a {position: relative; top: 1px;}
#head_logo a {font-size: 13px;}
.bg_white {background: #fff; padding: 15px 0;}
.footer_link {width: 100%;}
#main {margin: 0 !important; padding: 0 !important; overflow: !important;}
.check_list {letter-spacing: 3px;}
#mainImg_txt {width: 90%; margin: 0 auto; height: 95vh;}
#mainImg_txt h2 {font-size: 20px; letter-spacing: 1px;}
#mainImg_txt h2 strong {font-size: 24px;}
#mainImg_txt h2 .txt_xsmall {font-size: 14px;}
#mainImg_txt div p {font-size: 14px;}
section h3.title_brd, #case h2 {font-size: 20px; letter-spacing: 1px;}
section p, section ul, section table, section dl, #service .flex_list li span strong {font-size: 14px !important;}
#service .flex_list li span {text-align: left;}
#service .flex_list li span br {display: none;}
.company_box table th {width: 25%;}
#home, .home-section::after, #mainImg, #mainImg_txt {height: 40vh !important;}
.flow_list:after {height: calc(100% - 14em);}
section .container button a {width: 100%;}
#philosophy::before {top: -40%; left: -60%; right: auto;}
#philosophy::after {left: auto; right: -60%;}
}

@media only screen and (max-width: 375px) {
.navbar-brand img {max-height: 30px;}
#head_logo a {font-size: 10px;}
#mainImg_txt h2 strong {font-size: 20px;}
.txt_big {font-size: 140%;}
#custom-collapse .btn.btn-border-o, .btn.btn-border-o {font-size: 15px;}
#head_logo a {top: 1px;}
}

@media only screen and (max-width: 320px) {
#head_logo a {font-size: 10px;}
#mainImg_txt {height: calc(100% - 172px);}
#mainImg_txt h2 {font-size: 30px; letter-spacing: 0;}
#custom-collapse .btn.btn-border-o, .btn.btn-border-o {font-size: 15px;}
.footer .copyright .col-sm-2 {width: 64px;}
.footer .footer_logo img {height: auto;}
.footer .copyright .col-sm-10 {width: calc(100% - 80px);}
}

@media(min-width: 768px){
	a[href^="tel:"]{
	pointer-events: none;
	}
	.navbar-toggle {
	display: none !important;
}
}